### Enumeration

# Cogl DrmModifierFilter

#### Declaration

    flags Cogl.DrmModifierFilter

#### Description

No description available.

#### Members

`COGL_DRM_MODIFIER_FILTER_NONE`

  No description available.

  - Value: `0`
  - Available since: 16
`COGL_DRM_MODIFIER_FILTER_SINGLE_PLANE`

  No description available.

  - Value: `1`
  - Available since: 16
`COGL_DRM_MODIFIER_FILTER_NOT_EXTERNAL_ONLY`

  No description available.

  - Value: `2`
  - Available since: 16